.header h1 {
    height: 205px;
    margin: 0 auto;
    background: url(../images/fzjz.jpg) center no-repeat;
}
  .p2 .news {
    width: 1190px;
}
  .news {
    width: 585px;
    background-color: #ffffff;
    margin-bottom: 10px;
}
  .news h3 {
        background: url(../images/h1_bg.jpg) 100% 100%;
    border-bottom: 0.5px solid #16a975;
    border-top: 2px solid #16a975;
    color: #246545;
}
  .p2 .news h3 {
    background: url(../images/h1_bg.jpg) 100% 100%;
}
  .nav {
    background: url(../images/nav_bg.jpg) center 0px no-repeat;
}
  .footer {
    padding:15px;
    line-height: 24px;
    background-color: #16a975;
    color: #000;
}

.footer p {
    padding-left: 100px;
font-size:16px;
}
.copyright {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}

.gov {
    position: absolute;
    top: 50%;
    left: 0;
    width: 80px;
    height: 80px;
    margin-top: -40px;
}

.jc {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 110px;
    height: 55px;
    margin-top: -27px;
}
    .contact {
    position: absolute;
    top: 50%;
    right: 140px;
    height: 60px;
    line-height: 60px;
    margin-top: -30px;
    font-size: 16px;
}

.contact i {
    float: left;
    display: block;
    width: 60px;
    height: 60px;
    background: url(../images/footer_tel.png) center no-repeat;
    vertical-align: middle;
}
.footer a {
    margin: 0 10px;
    color: #000;
}
  .dh{
      background-color: #16a975;
      }
    .container{
     margin: 0 auto;
    width: 1160px;
    padding-top: 10px;
      }
.logo {
    width: 300px;
    float: left;
    height: 54px;
    background: url(../images/logo1.png) 0 50% no-repeat;
}
    .nav-c {
    height: 60px;
    padding-left: 300px;
}
    .nav-c li {
    float: left;
    width: 15.66%;
}
    .nav-c li a {
    display: block;
    padding: 0 15px;
    line-height: 50px;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: #fff;
}